Fortinet black logo

This section highlights compatibility issues that administrators should be aware of in FortiManager 6.0.1. Compatibility issues have been identified for the following FortiOS releases:

FortiOS 6.0

FortiOS 6.0.2 compatibility issues

FortiOS 5.6

FortiOS 5.6.4 compatibility issues

FortiOS 5.6.3 compatibility issues

FortiOS 5.6.0 and 5.6.1 compatibility issues

FortiOS 5.4

FortiOS 5.4.9 compatibility issues

FortiOS 5.2

FortiOS 5.2.10 compatibility issues

FortiOS 5.2.7 compatibility issues

FortiOS 5.2.6 compatibility issues

FortiOS 5.2.1 compatibility issues

FortiOS 5.2.0 compatibility issues